import * as PropTypes from 'prop-types';
export const SelectPropTypes = {
  value: PropTypes.oneOfType([PropTypes.string, PropTypes.number]),
  onChange: PropTypes.func,
  disabled: PropTypes.bool,
  children: PropTypes.oneOfType([PropTypes.element, // @ts-ignore
  PropTypes.arrayOf(PropTypes.element)]).isRequired
};